{
  "style_id": "incs",
  "style_name": "Incs",
  "style": {
    "artist_name": "incs",
    "artistic_style": "semi-realistic, oil_painting, thick_paint, expressive_brushwork, high_contrast, moody_lighting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/incs.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "incs",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}